VMware failure with 3.5 (FreeBSD 9.2?)

Questions about the installation of FreeBSD
Post Reply
coqui
Posts: 1
Joined: Wed Dec 04, 2013 2:21 pm
Has thanked: 0
Been thanked: 0

VMware failure with 3.5 (FreeBSD 9.2?)

Post by coqui » Wed Dec 04, 2013 2:33 pm

Folks,

I've just installed ghostBSD Xfce and Mate as virtual machines in VMware.
Everything went fine -- except that VMware tools won't share files with the host system.
It says that it can't handle FreeBSD version 9.1 and higher.

Do you have any idea why that might be and when it might be resolved -- or would it be
better for me to ask this question on one of the BSD / freeBSD channels. And if so,
which one (I'd just as soon not get yelled at over there.)

Thanks for thinking about this.

User avatar
ericbsd
Developer
Posts: 1194
Joined: Mon Nov 19, 2012 7:54 pm
Has thanked: 7 times
Been thanked: 5 times

Re: VMware failure with 3.5 (FreeBSD 9.2?)

Post by ericbsd » Wed Dec 04, 2013 8:24 pm

I have no idea on that, but you can go may be on the FreeBSD forum or on irc freenode #freebsd and ask there, but don't say it is GhostBSD they might say to come here.

Post Reply